
Foreman - Feature #15771

the API end point api/v2/hosts/:id should return the host's token

07/21/2016 12:32 PM - Vincent Lequertier

Status: Closed   

Priority: Normal   

Assignee: Vincent Lequertier   

Category: API   

Target version: 1.13.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.12.0

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3668

  

Description

The token of the host should be part of the results returned by the api

Associated revisions

Revision 0b684955 - 07/27/2016 05:20 AM - Vincent Lequertier

Fixes #15771 - add :token to the values returned by the API

History

#1 - 07/21/2016 12:39 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3668 added

#2 - 07/27/2016 06:01 AM - Vincent Lequertier

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 0b684955bbf8853f449e2ae4304f24a5e66fceaf.

#3 - 07/27/2016 06:28 AM - Dominic Cleal

- translation missing: en.field_release set to 160
